@font-face {
    font-family: 'univers_condensedmedium';
    src: url('/assets/fonts/univers.eot');
    src: url('/assets/fonts/univers.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/univers.woff') format('woff'), url('/assets/fonts/univers.ttf') format('truetype'), url('/assets/fonts/univers.svg#univers_condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal
}

#ajaxsearch {
    position: relative;
}

.jGrowl.top-right {
    position: absolute;
    top: 0;
    right: 0;
}

.jGrowl-close {
    position: absolute;
    right: 0;
}

html {
    min-width: 320px;
}

html, body {
    font-size: 13px;
    font-family: Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

body {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    box-orient: vertical;
    min-height: 100vh;
    background-image: url("/assets/images/bgm.jpg");
    background-repeat: repeat;
}

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, table, span, td, a, li, input, select, textarea, img {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: -0.3px;
}

img {
    border: 0
}

/* applies to GIF and PNG images on IE; avoids crisp edges */
img[src$=".gif"], img[src$=".png"], .logoimg, a.lk:before, .shop-cart > a:before, .shop-cart .empty:before {
    -ms-interpolation-mode: bicubic;  /* IE (non-standard property) */
}

table {
    border-collapse: collapse;
}

a {
    color: black;
    text-decoration: none;
}

.href {
    text-decoration: underline;
    color: #01a89e;
    cursor: pointer;
}

#cloud {
    padding: 10px 5px;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(4, 47, 89, .12) inset;
    margin: 5px 0;
    text-align: center;
}

#cloud a {
    color: #01a89e;
    cursor: pointer;
}

#vk_groups {
    box-shadow: 0 0 0 1px rgba(4, 47, 89, .12);
}

ul {
    list-style: none;
}

ol {
    list-style: none;
    counter-reset: li;
    margin-top: 6px;
}

.disc {
    list-style: disc;
}

ol li {
    margin-left: 18px;
    margin-top: 6px;
    position: relative;
}

ol > li:before {
    counter-increment: li;
    content: counters(li, ".") ". ";
    position: absolute;
    display: inline;
    left: -18px;
}

ol li ol li {
    margin-left: 28px;
}

ol li ol li:before {
    left: -28px;
}

ol li ol li ol li {
    margin-left: 38px;
}

ol li ol li ol li:before {
    left: -38px;
}

h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 130%;
}

.full {
    width: 100%;
}

.half {
    float: left;
    width: 50%;
}

.third {
    float: left;
    width: 33%;
}

.clearer {
    clear: both;
}

.colored {
    color: #01a89e;
}

.bordered {
    border: 5px solid #01a89e;
}

.bordered-light {
    display: block; /* border: 5px solid #9ad5d1; */
}

.article .bordered-light {
    display: block;
    border: 5px solid #9ad5d1;
}

.fullview .bordered-light, .fullview > img {
    display: block; /* border: 5px solid #9ad5d1; */
    border: 10px solid #f9f9f9;
}

.bt {
    border-top: 5px solid #01a89e;
}

.br {
    border-right: 5px solid #01a89e;
}

.bl {
    border-left: 5px solid #01a89e;
}

.bb {
    border-bottom: 5px solid #01a89e;
}

.b1 {
    border-width: 1px;
}

.b-light {
    border-color: #9ad5d1;
}

.ttl {
    font-size: 18px;
    font-family: Oswald;
}

.hidden {
    display: none;
}

.up {
    text-transform: uppercase;
}

.fwm {
    font-weight: 500;
}

.fwb {
    font-weight: bold;
}

.fwn {
    font-weight: normal;
}

.fsi {
    font-style: italic;
}

.tar, .justifyright {
    text-align: right;
}

.tal {
    text-align: left;
}

.tac {
    text-align: center;
}

.taj {
    text-align: justify;
}

.vat {
    vertical-align: top;
}

.vam {
    vertical-align: middle;
}

.vab {
    vertical-align: bottom;
}

.nowrap {
    white-space: nowrap;
}

.f-l {
    float: left;
}

.f-r {
    float: right;
}

.z10 {
    z-index: 10;
}

.m0 {
    margin: 0;
}

.m0a {
    margin: 0 auto;
}

.m10 {
    margin: 10px;
}

.m15 {
    margin: 15px;
}

.m20 {
    margin: 20px;
}

.m24 {
    margin: 24px;
}

.m30 {
    margin: 30px;
}

.m40 {
    margin: 40px;
}

.mt0 {
    margin-top: 0;
}

.mb0 {
    margin-bottom: 0;
}

.mr0 {
    margin-right: 0;
}

.ml0 {
    margin-left: 0;
}

.mt5 {
    margin-top: 5px;
}

.mb5 {
    margin-bottom: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mr10 {
    margin-right: 10px;
}

.ml10 {
    margin-left: 10px;
}

.mt12 {
    margin-top: 12px;
}

.mb12 {
    margin-bottom: 12px;
}

.mr12 {
    margin-right: 12px;
}

.ml12 {
    margin-left: 12px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.mr15 {
    margin-right: 15px;
}

.ml15 {
    margin-left: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.mr24 {
    margin-right: 24px;
}

.ml24 {
    margin-left: 24px;
}

.mt24 {
    margin-top: 24px;
}

.mb24 {
    margin-bottom: 24px;
}

.mr20 {
    margin-right: 20px;
}

.ml20 {
    margin-left: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mb30 {
    margin-bottom: 30px;
}

.mr30 {
    margin-right: 30px;
}

.ml30 {
    margin-left: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mb40 {
    margin-bottom: 40px;
}

.mt40 {
    margin-top: 40px;
}

.p0 {
    padding: 0;
}

.p5 {
    padding: 5px;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.p24 {
    padding: 24px;
}

.p30 {
    padding: 30px;
}

.pb5 {
    padding-bottom: 5px;
}

.pl5 {
    padding-left: 5px;
}

.pr5 {
    padding-right: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pr10 {
    padding-right: 10px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pr90 {
    padding-right: 90px;
}

.pl90 {
    padding-left: 90px;
}

.pt0 {
    padding-top: 0;
}

.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}

.pl20 {
    padding-left: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pl25 {
    padding-left: 25px;
}

.pt30 {
    padding-top: 30px;
}

.pb30 {
    padding-bottom: 30px;
}

.pr30 {
    padding-right: 30px;
}

.pl30 {
    padding-left: 30px;
}

.small {
    font-size: 90%;
}

.fs16 {
    font-size: 16px;
}

.fs18 {
    font-size: 18px;
}

.fs24 {
    font-size: 24px;
}

.underline {
    text-decoration: underline;
}

.capit {
    text-transform: capitalize;
}

.mw490 {
    max-width: 490px;
    width: 100%;
}

.indent15 {
    text-indent: 1.5em;
}

.indent3 {
    text-indent: 3em;
}

.trans04 {
    color: rgba(0, 0, 0, 0.4);
}

.trans06 {
    color: rgba(0, 0, 0, 0.6);
}

.oh {
    overflow: hidden;
}

.nwrp {
    white-space: nowrap;
}

.hr {
    background: #01a89e none repeat scroll 0 0;
    display: inline-block;
    height: 2px;
    text-align: center;
    width: 100%;
    margin: 30px 0;
}

.hr > span {
    background: white none repeat scroll 0 0;
    display: inline-block;
    padding: 0 2.5em;
    position: relative;
    top: -0.6em;
}

.fl10 {
    position: absolute;
    left: 10px;
}

.fr10 {
    position: absolute;
    right: 10px;
}

.ta-c {
    width: 100%;
    text-align: center;
}

.italic {
    font-style: italic;
}

.abs {
    position: absolute;
}

.prel {
    position: relative;
}

.dilb {
    display: inline-block;
}

.hrwave {
    position: relative;
    height: 1px;
    margin-bottom: 20px;
}

.hrwave::after {
    background: rgba(0, 0, 0, 0) url('/assets/images/hrw.png') repeat-x scroll 0 0;
    background-size: 23px;
    content: " ";
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    top: 0;
}

.hrline {
    border-bottom: 1px solid #9ad5d1;
    width: 100%;
}

.anchor {
    position: absolute;
    margin-top: -120px;
}

.urgent {
    color: #477d76;
}

img.preview {
    cursor: pointer;
    border: 4px solid #9ad5d1;
}

img.preview.w190 {
    width: 100%;
}

img.preview.w160 {
    width: 160px;
}

.fullview {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    left: 50%;
    z-index: 1000;
    width: 90%;
    max-width: 1000px;
    outline: 10px solid #f9f9f9;
    box-shadow: 1px 1px 100px #444;
    outline-offset: -15px;
}

.top_menu_wrapper {
    margin: 0;
    width: 100%;
    position: fixed;
    top: 0;
    background: #00a89f url('/assets/images/hbgm.png') repeat scroll 0 0;
    height: 40px;
    z-index: 1000;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.top_menu {
    max-width: 1170px;
    margin: 0 auto;
    height: 40px;
    position: relative;
    color: white;
    z-index: 10;
    font-family: RobotoCondensed;
}

.top_menu > div {
    margin: 10px 0;
}

.top_menu_bg {
    background: rgba(0, 0, 0, 0) url('/assets/images/hbg.png') repeat-x scroll 0 0;
    height: 12px;
    position: fixed;
    top: 40px;
    width: 100%;
    z-index: 101;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.top_menu .logo {
    display: none;
}

.search_wrapper {
    display: inline-block;
    text-align: center;
    position: absolute;
    width: 100%;
}

.search_wrapper input {
    outline: none;
}

.w_message, .shop-cart {
    font-family: Roboto, Arial, sans-serif;
    line-height: 28px;
    font-size: 14px;
}

.shop-cart {
    margin-top: 30px;
}

.w_message > a:first-child, .shop-cart > a, .shop-cart .empty {
    color: white;
    padding-left: 40px;
}

.w_message > a {
    color: white;
    text-decoration: underline;
}

.shop-cart > a:before, .shop-cart .empty:before, a.lk:before {
    content: " ";
    display: block;
    position: absolute;
    height: 30px;
    width: 30px;
    left: 0;
    top: 0;
}

.cart-cnt {
    position: absolute;
    top: -4px;
    right: 4px;
    border-radius: 10px;
    background-color: red;
    line-height: 1em;
    width: 1em;
    text-align: center;
    font-weight: bold;
}

a.lk:before {
    background: rgba(0, 0, 0, 0) url('/assets/images/icons/lk.png') no-repeat scroll 0 0 / contain;
}

.shop-cart > a:before, .shop-cart .empty:before {
    background: rgba(0, 0, 0, 0) url('/assets/images/icons/cart.png') no-repeat scroll 0 0 / contain;
}

/* hide order form if cart is empty */
.shop-cart.empty + #shopOrderForm {
    display: none;
}

.button, .btn {
    font-size: 1em;
    height: 40px;
    display: inline-block;
    padding: 10px 0;
    color: white;
    background-color: #01a89e;
    border: none;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.7);
    cursor: pointer;
    width: 100%;
    max-width: 200px;
    text-align: center;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.button:hover, .btn:hover {
    opacity: 0.8;
}

.button:active, .btn:active {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}
.button:disabled, .btn:disabled {
    background-color: #999;
}
.button:disabled:hover, .btn:disabled:hover {
    opacity: 1;
}
.btn.btn__small {
    min-width: 60px;
    max-width: 125px;
}

.btn.btn-default, .btn.btn-primary {
    width: 100%;
}

.btn.btn-default {
    background-color: #ccc;
    margin-top: 10px;
}

.button.cancel {
    background-color: #6d8786;
}

.thead td {
    border-bottom: 1px solid #2ba;
}

input[type="submit"] {
    cursor: pointer;
    box-sizing: border-box;
}

input[type='password'], input[type='text'], select, option, textarea {
    border: 1px solid #00a89f;
    padding: 4px 5px;
    margin: 4px 0 0;
    background-color: white;
    font-size: 12px;
    line-height: 20px;
}

select {
    background: #eee;
}

input[type='checkbox']#drop, input[type='checkbox']#filter, input[type='checkbox']#lk_side {
    display: none;
}

.chkbx:before {
    border: 1px solid #00a89f;
    color: transparent;
    content: " ";
    display: inline-block;
    height: 1em;
    text-align: center;
    line-height: 1em;
    width: 1em;
    overflow: hidden;
    transform: translateY(2px);
}

input[type='checkbox']:checked + .chkbx:before {
    color: #00a89f;
    content: "\2714";
}

label {
    cursor: pointer;
}

.wrapper {
    width: 100%;
    flex: 1;
    max-width: 1200px;
    margin: auto;
    background: #fff;
    padding-top: 70px;
    box-shadow: 0 1px 14px rgba(0, 0, 0, 0.7);
}

p, li:not(.links-footer li), .article p {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    -epub-hyphens: auto;
    adobe-hyphenate: auto;
}

.content {
    position: relative;
}

.singleCol, .twinCol, .triplCol {
    overflow: hidden;
    padding: 0px 24px 0;
    margin: 70px 0 30px;
    position: relative;
    line-height: 1.5em;
}

.logo {
    height: 80px;
    margin: 0 25px 20px 25px;
    position: relative;
}

.logo > table {
    width: 100%;
}

.logo > table td {
    vertical-align: top;
}

.logo .logo_container {
    width: 380px;
}

.logo_container a {
    display: inline-block;
}

.logo_container .logoimg {
    width: 380px;
    height: 74px;
    background: rgba(0, 0, 0, 0) url("/assets/images/logo.png") no-repeat scroll 0 0 / contain;
}

.logo .additional {
    text-align: center;
}

.logo .additional > div {
    max-height: 85px;
    overflow: hidden;
    margin-top: -3px;
}

.logo .additional > div > div {
    width: 90px;
    display: inline-block;
    color: #666;
}

.logo .additional img {
    height: 35px;
    margin: 5px 0 10px;
}

.logo .subtitle {
    position: relative;
    left: 93px;
    font-size: 120%;
    display: inline;
    font-family: Oswald;
    letter-spacing: -0.5px;
    color: #555;
    white-space: nowrap;
    top: -19px;
}

.contacts {
    height: 100%;
    width: 225px;
    margin: 5px 24px 0 0;
    text-align: right;
}

.contacts .phone {
    font-weight: bold;
}

.contacts .phone.main {
    font-size: 24px;
    letter-spacing: 0.5px;
}

.contacts .phone.addit {
    font-size: 18px;
    letter-spacing: 0.3px;
    margin-bottom: 2px;
}

.contacts .hours {
    font-size: 11px;
}

.contacts .phone .icons {
    display: inline-block;
    width: 56px;
    height: 22px;
    background: url("/assets/images/icons/whatsapp-viber.png") no-repeat;
    background-size: contain;
    vertical-align: bottom;
}

.callback {
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.footer_bg {
    background: url("/assets/images/fbg.png") repeat-x scroll 0 0;
    height: 10px;
    margin: -10px 0 0;
    width: 100%;
}

.footer_wrapper {
    background: #c8eeef url('/assets/images/fbgm.png') repeat scroll 0 0;
    margin: 0 auto;
    width: 100%;
}

.footer {
    margin: 0 auto;
    padding: 10px 25px;
    min-height: 240px;
    max-width: 1200px;
    font-size: 12px;
    color: #95ddd9;
}

.links-footer a {
	white-space: nowrap;
}

.counters > a, .counters > div {
    display: inline-block;
}

.copir {
    padding: 20px 0 10px;
    margin-top: 10px;
    border-top: 1px solid #95ddd9;
    text-align: center;
}

.copir .phone {
    display: inline;
}

.copir .phone:after {
    display: inline;
    content: " | ";
}

.social-footer {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: start;
    -webkit-justify-content: start;
    align-items: flex-end;
    -webkit-align-items: flex-end;
}

.social-footer > * {
    margin: 0 10px 15px;
}

.social-footer > div > p {
    margin-bottom: 5px;
}

.social-footer > .social, .social-footer > .dilb {
    height: 43px;
}

.social-footer > .counters {
    height: 31px;
}

.footer .social, .footer .payments {
    display: inline-block;
    white-space: nowrap;
}

.footer .social p, .footer .payments p {
    font-weight: bold;
}

.footer .social .links li, .footer .payments .links li {
    display: inline-block;
}

.footer .social .links img, .footer .payments .links img {
    display: inline-block;
    width: auto;
    max-height: 23px;
    height: auto;
    margin-right: 5px;
}

.footer a {
    color: #95ddd9;
}

.subscribe {
    position: relative;
    width: 100%;
}

.subscribe label {
    display: inline-block;
    width: 160px;
    padding-left: 20px;
}

.subscribe label:before {
    display: block;
    width: 14px;
    height: 14px;
    content: " ";
    background: url("../images/icons/subscribe.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-20px, 2px);
}

.subscribe #s_email {
    width: calc(100% - 291px);
    height: 25px;
    font-style: italic;
}

.subscribe [type='submit'] {
    background: #90dcd8;
    border: 1px solid #00a89f;
    padding: 4px 5px;
    margin: 4px 0 0;
    font-size: 12px;
}

/* ---------- main menu styles ------------- */
.main_menu {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    background: white;
    position: absolute;
    z-index: 100;
    font-family: Oswald;
}

.main_menu.to_top {
    position: fixed;
    top: 45px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    box-shadow: 0 4px 8px -2px rgba(128, 128, 128, 0.47);
}

.main_menu li .descendant > a::before {
    color: #5bb;
    content: ">>";
    font-weight: bold;
    right: 5px;
    position: absolute;
    top: 4px;
    z-index: 0;
}

.main_menu ul {
    height: 46px;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
    z-index: 100;
}

.main_menu li {
    margin: 0;
    background: #126e60;
    position: relative;
    border: 1px solid #126e60;
}

.main_menu > ul > li {
    display: table-cell;
    vertical-align: middle;
}

.main_menu ul li:hover {
    background: #409090;
}

.main_menu li > ul {
    visibility: hidden;
    opacity: 0;
    transition: all 0.1s 0.5s;
    -webkit-transition: all 0.1s 0.5s;
    -moz-transition: all 0.1s 0.5s;
    -o-transition: all 0.1s 0.5s;
}

.main_menu li:hover > ul {
    visibility: visible;
    opacity: 1;
}

.main_menu a {
    color: white;
    letter-spacing: 0.2px;
    font-weight: 400;
    font-size: 22px;
    text-decoration: none;
    padding: 5px 15px;
    display: block;
}

.main_menu > ul > li > a {
    text-align: center;
}

.main_menu > ul li.active {
    background: #00a89f;
}

.main_menu > ul li.active > a,
html .main_menu li.active.descendant > a::before {
    color: #126e60;
}

/*  second level */
.main_menu > ul > li > ul {
    position: absolute;
}

.main_menu > ul > li > ul a {
    font-size: 14px;
}

/* third level */
.main_menu > ul > li > ul > li > ul {
    height: 120px;
    position: absolute;
    right: -90%;
    top: 0;
}

.tree {
    text-transform: uppercase;
    margin-bottom: 15px;
}

.tree ul ul {
    display: none;
    margin-bottom: 5px;
    margin-left: 10px;
}

.tree .active > ul {
    display: block;
}

.tree .active > h3 > a {
    color: #01a89e;
}

.tree li a {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
    margin: 2px 0;
    color: #666;
}

html .tree li a:hover {
    color: #000;
}

.tree > ul > li > h3 > a,
.tree > div > ul > li > a {
    font-weight: 600;
}

li.sub ul li a:before {
    content: "-";
    padding-right: 10px;
}

.tree li {
    margin: 3px 0;
    position: relative;
}

/* -----------breadcrumbs ----------- */
.breadcrumbs {
    padding-top: 10px;
    margin: 10px 0 20px;
    line-height: 1.6em;
    padding-bottom: 10px;
}

.breadcrumbs ul, .breadcrumbs li {
    list-style: none;
    display: inline-block;
}

.breadcrumbs h3 {
    font-size: 18px;
}

.breadcrumbs a {
    text-decoration: underline;
    text-underline-position: under;
}

.breadcrumbs .B_crumb, .breadcrumbs .B_currentCrumb {
    margin: 0 2px;
}

.breadcrumbs span {
    font-size: 14px;
}

/* ---------- slider styles ------------- */
.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-prev:before, .slick-next:before {
    content: ' ';
}

.slick-arrow {
    background: rgba(0, 0, 0, 0) url("/assets/images/icons/arrow.png") no-repeat scroll 0 0 / cover;
    width: 22px;
    height: 40px;
    top: 150px;
}

.slick-prev {
    z-index: 1;
    left: 5px;
}

.slick-next {
    right: 5px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.slick-next:hover {
    -webkit-transform: scale(1.2, 1.2) rotate(180deg);
    -ms-transform: scale(1.2, 1.2) rotate(180deg);
    transform: scale(1.2, 1.2) rotate(180deg);
}

.slick-prev {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0deg);
}

.slick-prev:hover {
    -webkit-transform: rotate(0deg) scale(1.2, 1.2);
    -ms-transform: rotate(0deg) scale(1.2, 1.2);
    transform: rotate(0deg) scale(1.2, 1.2);
}

.thumbs .slick-prev, .thumbs .slick-next {
    width: 8px;
    height: 18px;
}

.thumbs .slick-prev {
    top: -18px;
    left: 40px;
    -webkit-transform: rotate(90deg) translate(0, 50%);
    -ms-transform: rotate(90deg) translate(0, 50%);
    transform: rotate(90deg) translate(0, 50%);
}

.thumbs .slick-prev:hover {
    -webkit-transform: rotate(90deg) translate(0, 50%) scale(1.5, 1.5);
    -ms-transform: rotate(90deg) translate(0, 50%) scale(1.5, 1.5);
    transform: rotate(90deg) translate(0, 50%) scale(1.5, 1.5);
}

.thumbs .slick-next {
    top: auto;
    left: 21px;
    /*     bottom: -16px; */
    -webkit-transform: rotate(270deg) translate(0, 50%);
    -ms-transform: rotate(270deg) translate(0, 50%);
    transform: rotate(270deg) translate(0, 50%);
}

.thumbs .slick-next:hover {
    -webkit-transform: rotate(270deg) translate(0, 50%) scale(1.5, 1.5);
    -ms-transform: rotate(270deg) translate(0, 50%) scale(1.5, 1.5);
    transform: rotate(270deg) translate(0, 50%) scale(1.5, 1.5);
}

.news {
    margin-left: -5px;
    margin-right: -5px;
    line-height: 1.5em;
    overflow: hidden;
}

.article {
    line-height: 1.5em;
    max-width: 800px;
    margin: auto;
}

.article h1 {
	margin: 30px 0 30px;
}

.news .half {
    padding: 0 5px;
}

.news h4 a {
    font-weight: bold;
}

.article a > img, .article .tac > img { 
	width: 100%;
    max-width: 700px;
    max-height: 450px;
    margin: auto;
}

/* ------------ katalog styles --------  */
.products-grid {
    /*     padding: 10px 0; */
    position: relative;
    list-style: outside none none;

}

.products-grid.last {
    border-bottom: 0 none;
    margin-bottom: 0;
}

.products-grid .item {
    float: left;
    height: auto;
    padding: 4px;
    width: calc(100% / 4);
}

.products-grid.slick-slider .item {
    padding: 4px 6px 4px 4px;
}

.hits .slick-list {
    margin: -4px;
}

.hits {
    height: auto;
    overflow: visible;
    max-height: 1000px;
    white-space: nowrap;
}

.hits .item {
    display: inline-block;
}

.shop-stuff.shk-item {
    margin: 0 auto;
    height: auto;
    width: 100%;
    border: 1px solid #e2e2e2;
}

.shk-item p, .shop-cart p {
    text-indent: 0;
}

.products-grid .item {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.products-grid .item:hover .product-image {
    animation: hov-highlight 0.5s;
    -webkit-animation: hov-highlight 0.5s;
}

/* Современные браузеры, кроме Chrome, Opera, Safari */
@keyframes hov-highlight {
    from {
        opacity: 0.7;
    }
    to {
        opacity: 1;
    }
}

/* Префикс для Chrome, Opera, Safari */
@-webkit-keyframes hov-highlight {
    from {
        opacity: 0.7;
    }
    to {
        opacity: 1;
    }
}

.prod_info {
    overflow: hidden;
}

.product-image-wrapper {
    width: 100%;
    position: relative;
    max-height: 450px;
}

.product-image-wrapper::before {
    content: " ";
    display: block;
    padding-top: 141.27%;
}

.products-grid .product-image {
    display: block;
    overflow: hidden;
    background-size: cover;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.products-grid .product-image img {
    height: 100%;
    width: auto;
    max-height: 444px;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.products-grid .product-image.loading {
    background-image: url("../images/content/wait.gif");
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.shop-cart .product-image.winter {
    display: block;
    margin: 0 0 12px;
}

.products-grid .product-brend div, .products-grid .product-name div {
    text-decoration: underline;
    font-weight: bold;
    font-size: 14px;
}

.products-grid .product-brend {
    white-space: nowrap;
    margin-bottom: 3px;
}

.products-grid .razmer {
    color: #666;
    font-size: 12px;
}

.products-grid .colors span {
    display: inline-block;
    width: 1em;
    height: 1em;
    margin: 5px 5px 0 0;
    border: 1px solid rgba(0, 0, 0, 0.5);
}

.products-grid .price-box {
    margin-top: 5px;
}

.home-products .products-grid .prod_info {
    margin-top: 5px;
    padding-bottom: 10px;
    position: relative;
    background: white;
    text-align: center;
}

.products-grid .prod_info {
    margin-top: 5px;
    margin-left: 10px;
    padding-bottom: 10px;
    position: relative;
    background: white;
    text-align: left;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.home-products .products-grid .prod_info {
    margin-left: 0;
}

.products-grid .price {
    background: rgba(0, 0, 0, 0) url('/assets/images/icons/price.png') no-repeat scroll 0 0 / contain;
    color: #01a89e;
    display: inline-block;
    padding: 4px 10px;
    position: relative;
    height: 25px;
    width: 95px;
}

.products-grid .gray .price {
    color: #ccc;
}

.products-grid .sale_price {
    position: absolute;
    bottom: 6px;
    right: 5px;
    color: red;
    text-decoration: line-through;
}

.products-grid .sale_price {
    padding: 6px 5px;
    width: 50%;
    text-align: right;
}

.products-grid::after, .col-main::after, .content::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

.new, .net, .sale {
    position: relative;
    float: right;
    width: 30%;
    z-index: 10;
}

.sale {
    float: left;
}

.sale img, .new img, .net img {
    width: 100%;
    border-radius: 100px;
}

.pageNav, .show {
    position: relative;
    text-align: right;
    height: 40px;
    padding: 10px 0 0;
    margin-bottom: 20px;
    white-space: nowrap;
}

.pageNav div {
    display: inline-block;
}

.pageNav a, .show a, .pageNav span, .show span {
    border: 1px solid #6dbfaf;
    width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    padding: 4px 0;

}

html .control a {
    border-radius: 50%;
    transform: translateY(2px);
    width: 30px;
    height: 30px;
    line-height: 17px;
    font-size: 22px;
    font-family: Roboto, Arial, sans-serif
}

.pageNav .active, .show .active {
    color: #fff;
    background-color: #00a89f;
}

.before-products-grid .title {
    float: left;
    display: inline-block;
    padding: 10px 0 10px;
}

.after-products-grid {
    min-height: 40px;
    overflow: hidden;
    margin-top: 20px;
}

.after-products-grid .pageNav {
    float: right;
    text-align: center;
}

.after-products-grid .show {
    text-align: left;
    display: inline-block;
}

.twinCol {
    overflow: hidden;
    position: relative;
}

.twinCol .col-main {
    float: left;
    position: relative;
    width: calc(100% - 172px);
    padding-left: 20px;
}

.triplCol .col-main {
    float: left;
    position: relative;
    width: calc(100% - 192px * 2 + 20px);
    padding-left: 20px;
}

.sidebar {
    width: 172px;
    vertical-align: top;
    float: left;
    font-size: 12px;
}

.triplCol .right-col {
    float: right;
}

.triplCol .col-main {
    margin: 0;
}

input.filter.price {
    width: 65px;
}

div.filter.price {
    width: 155px;
    margin: 10px;
}
.sidebar label.mobile {
    margin: 0;
}

.sidebar label {
    display: inline-block;
    margin: 5px;
    white-space: nowrap;
}

/* -------  head search form -------- */
#head-search {
    width: 350px;
    margin: 0 auto;
    position: relative;
    z-index: 1000;
}

#head-search input {
    font-size: 14px !important;
}

#head-search #search-text {
    background-color: transparent;
    border-color: rgba(200, 238, 244, 0.8);
    border-image: none;
    border-radius: 2px 0 0 2px;
    border-spacing: 0;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    height: 22px;
    max-width: 500px;
    min-width: 100px;
    padding: 2px 36px 2px 6px;
    width: 100%;
}

::-webkit-input-placeholder {
    color: #139398;
}

::-moz-placeholder {
    color: #139398;
}

/* Firefox 19+ */
:-moz-placeholder {
    color: #139398;
}

/* Firefox 18- */
:-ms-input-placeholder {
    color: #139398;
}

#head-search #search-submit {
    background: transparent url("../images/search.png") no-repeat scroll 0 0 / contain;
    border: none;
    cursor: pointer;
    height: 16px;
    padding: 0;
    position: absolute;
    margin-left: -23px;
    transition-duration: 150ms;
    transition-property: background-color, border-color, box-shadow;
    width: 16px;
    top: 7px;
    right: 5px;
}

.search_title {
    padding: 15px 0 0;
    cursor: pointer;
    position: relative;
    border-top: 1px solid #cacaca;
}

.search_title:first-child {
    border-top: none;
}

.search_param {
    margin: 0 0 5px;
}

.fancybox-close {
    background-image: none;
    width: 32px;
    top: -9px;
    right: -7px;
}

.fancybox-close::after {
    display: block;
    content: '✕';
    color: #01a89e;
    font-size: 25px;
    border-radius: 20px;
    background: #f9f9f9;
    line-height: 32px;
    border: 2px solid #f9f9f9;
    height: 30px;
    width: 30px;
    text-align: center;
    font-family: initial;
}

.l-100 {
    width: 100%;
}

.l-50 {
    width: 50%;
}

.materials {
    float: left;
    position: relative;
    width: 100%;
}

.materials a > img {
    border: 5px solid #9ad5d1;
    border-radius: 2px;
    margin: 10px 0;
    width: 100%;
}

.advices {
    float: left;
    width: calc(100% / 3 * 2 - 9px);
}

/* prevent show all imgs */
.advices .advice {
    display: none;
}

.advices .advice:first-child {
    display: block;
}

.advices.slick-slider .advice {
    display: block;
}

.right_banners {
    float: right;
    width: calc(100% / 3 - 9px);
}

.advice a {
    display: block;
}

.advice img {
    width: 100%;
}

#contactForm {
    width: 100%;
    max-width: 800px;
}

table.size {
    width: 100%;
}

table.size tr:first-child {
    background: #94ddd8;
}

table.size tr:nth-child(2n) {
    background: #c1fffb;
}

table.size th {
    font-weight: bold;
}

table.size td:first-child, table.size th:first-child {
    text-align: left;
}

table.size td, table.size th {
    border-top: 5px solid #fff;
    padding: 5px 10px;
    text-align: center;
}

.captcha {
    vertical-align: top;
}

.captcha img {
    height: 60px;
    cursor: pointer;
    vertical-align: bottom;
}

.captcha .refresh {
    margin: 5px;
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 0;
    background-image: url('../images/reload.png');
    background-size: contain;
    cursor: pointer;
    transition: all 1000ms linear;
    vertical-align: bottom;
}

.captcha .refresh:hover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.captcha input {
    width: 175px;
    display: inline-block;
    vertical-align: bottom;
    padding: 10px 60px;
}

.order {
    display: inline-block;
    margin: 10px;
    border: 1px solid #01a89e;
    padding: 10px;
}

.orderlist td, .orderlist th {
    padding: 5px 15px;
}

.fancybox-skin {
    border-radius: 0;
}

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.5);
}

#mt_conversationBody [class*=mt_control-], [class*=bbcode-] span {
    width: 24px !important;
    height: 24px !important;
}

#mt_messages {
    bottom: auto !important;
    top: 250px !important;
    left: 50% !important;
    transform: translate(-50%) !important;
}

.fader#fader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1000;
}

.addition p {
    text-indent: 1.5em;
    margin-bottom: 1em;
}

#tinymce > div {
    background: #fff;
}

.mobile, .main_menu .mobile {
    display: none;
}

.footer .pluso-wrap a {
    background-color: #82dbd6 !important;
    background-blend-mode: color-burn;
    border-radius: 5px;
}

.pluso-more {
    display: none !important;
}

.empty_hidden {
    display: none;
}

.captcha.empty_hidden img {
    height: 37px;
    background: #fff;
    vertical-align: middle;
}

.captcha.empty_hidden input {
    margin: 0;
    padding: 10px;
    width: 97px;
    text-align: center;
}

.address input[type="text"] {
    width: 300px;
    max-width: 100%;
}

.helptext {
    font-size: 80%;
    color: #777;
}

.banners img {
    width: 100%;
}

/* xPoller2 */
#xPoller2 {
    box-shadow: 0 0 0 1px rgba(4, 47, 89, .12) inset;
    padding: 10px;
    border-radius: 3px;
}

#xPoller2 h4 {
    margin-bottom: 4px;
}

#xPoller2 .progress {
    height: 15px;
    margin-bottom: 10px;
}

#xPoller2 .progress-bar {
    background-color: #01a89e;
    font-size: 11px;
    line-height: 15px;
}

.rotate {
    animation-iteration-count: infinite;
    animation-name: rotation;
    animation-duration: 5s;
    animation-timing-function: linear;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.products-grid .item.placeholder p, .products-grid .item.placeholder span, .products-grid .item.placeholder div {
    text-shadow: 0 0 10px #aaa;
    color: transparent !important;
}

.products-grid .item.placeholder .colors span {
    display: inline-block;
    width: 1em;
    height: 1em;
    margin: 5px 5px 0 0;
    box-shadow: 0 0 3px #555;
    border: none;
}

.carousel {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.carousel img {
    position: relative;
    opacity: 0;
    top: 0;
    left: 0;
}

.carousel img:first-child {
    opacity: 1;
}

.placer {
    position: fixed;
    bottom: 90px;
    left: 24px;
    z-index: 100;
    height: 0;
}

.to-top {
    cursor: pointer;
    display: block;
    width: 50px;
    height: 50px;
    background: #9ad5d1;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    border-radius: 40px;
    position: relative;
    box-shadow: 0 1px 14px rgba(0, 0, 0, 0.7);
}

.to-top:before {
    content: " ";
    display: block;
    position: absolute;
    top: 52%;
    left: 50%;
    transform: translate(-50%, -65%);
    border-style: solid;
    border-width: 0 15px 22px;
    border-color: transparent;
    border-bottom-color: #01a89e;
}

.to-top:after {
    display: inline-block;
    content: "НАВЕРХ";
    position: absolute;
    bottom: -20px;
    left: 0;
    color: #01a89e;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.to-top.show {
    opacity: 1;
    visibility: visible;
}

table.size .second-row-header th {
    border-top: 0;
    text-align: center;
    background: #94ddd8;
}

.slick-dots li button:before {
    font-size: 16px;
}

.slick-dots li button:before {
    opacity: 1;
}

.slick-dots {
    bottom: 25px;
}

.slick-dots li button:before, .slick-dots li.slick-active button:before {
    color: #fff;
}

.sale_price ~ .price-box {
    width: 40%;
}

.tree {
    font-size: 1.3em;
}

*:active, *:focus {
    outline: none;
}

*::-moz-focus-inner {
    border: 0;
}

.home-slider {
    margin-top: 10px;
}

.shop-stuff.shk-item:hover {
    box-shadow: 0 0 10px rgba(85, 191, 186, 0.71);
}

.sale_price + .price-box {
    width: 50%;
}

.about-slider {
    visibility: hidden;
    margin: 0 -5px;
}

.about-slider.slick-initialized {
    visibility: visible;
}

.about-slider img {
    display: block;
}

.about-slider .slick-slide {
    margin: 0 5px;
}

.breadcrumbs + .hrwave {
    margin-top: -20px;
}

.xPolls h3 {
    margin-bottom: 10px;
}

.xPolls button:first-child {
    margin-top: 10px;
}

.right-col {
    display: none;
}

.col-main .m20,
.col-main .m30,
.singleCol .mt10 {
    margin: 0;
}

.singleCol .p10 {
    padding: 0;
}

.ticket-comment-text {
    padding: 15px;
    border: 1px solid #ccc;
}

.ticket-comment-header {
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.ticket-comment .ticket-avatar {
    margin-left: 10px;
}

#comment-form .form-group .nowrap.mr10 {
    display: inline-block;
}

.materials-wrapper {
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    overflow: hidden;
    margin-left: -10px;
    margin-right: -10px;
}

.materials-wrapper .materials {
    width: 33.33333%;
    padding: 10px;
}

.map-pix {
    overflow: hidden;
}

#contactForm {
    font-size: 14px;
}

#contactForm .p15,
#contactForm > .error {
    padding: 5px;
}

#contactForm .form,
#contactForm .form > .half {
    display: flex;
    align-items: flex-end;
    flex-flow: wrap;
}

#contactForm .form > div {
    display: table;
}

.error {
    display: block;
    font-size: 12px;
}

.shop-cart tr:nth-child(even) {
    background: #efefef;
}

.delivery .image.none {
    display: none;
}

.cart-order .image {
    vertical-align: middle;
}

.mobile-div .vam {
    vertical-align: top;
}

.ticket-comment-body, .orderform {
    margin-bottom: 5px;
}

.top_menu .dilb {
    height: 35px;
    width: fit-content;
}

.top_menu .cart {
    right: 5px;
    position: absolute;
}

.materials.small > div:first-child {
    min-height: 38px;
}

.top_menu ::-webkit-input-placeholder {
    color: rgb(182, 225, 232);
}

.pageNav .control {
    font-size: 16px;
}

/*
.pageNav .control:nth-child(1) {}
.pageNav .control:nth-last-child(1) {}
.pageNav .control:nth-child(2) {}
.pageNav .control:nth-last-child(2) {}
*/
.pageNav .control:after {
    display: block;
    cursor: pointer;
    width: 22px;
    text-align: center;
    line-height: 20px;
    font-size: 18px;
}

.before-products-grid.clearer {
    margin-top: -10px;
}

.about-us-text td {
    vertical-align: top;
}

.profile, .addres, .address {
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.profile .p5, .address .p5, .addres .p5, form.form .p5 {
    padding-left: 0;
    padding-right: 0;
}

.col-main h2, .col-main h3 {
    margin-bottom: 20px;
}

#comment-form .form-group label {
    display: block;
}

#site-map h1 {
    text-align: center;
    margin-bottom: 20px;
}

#site-map li {
    list-style: none;
}

.shk-item .product-brend {
    min-height: 19px;
}

.about-slider .slick-dots li {
    transform: translateX(-10px);
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    body {
        display: block;
    }

    .wrapper {
        min-height: calc(100vh - 240px);
    }
}
#sfpopup {
    min-width: 128px;
    box-shadow: 0 0 0 1px rgba(4, 47, 89, .12);
    font-weight: bold
}